what's mp3 Workshop XP?

What is mp3 Workshop XP?

As a music fan ,you may come up against some problem that seems to you almost a mission impossible. You muss up a sea of Mp3 files and can not play them in an order which you like, then you want make some changes and add your personal touches to them, burn your own audio CD with your favorite mp3s and wave files, but simply find no suitable tools at hand. Now, things are totally different when you boast MP3 Workshop XP.

MP3 Workshop XP has five main functions, which can manage, play and revise your MP3 files easily , burn your own audio CD and make characteristic digit music for you at any time. With its file-manage function, you can make your own MP3 play list and play your preferred MP3 files within just a few clicks. You can also revise the Artist, Album, Title, Genre, Year for each MP3 file. The conversion function of MP3 Workshop can easily convert MP3 into Wave format by which you can burn your own CD. Vice versa, Wave format can be converted into MP3, with all the setup such as Channel mode, sample rate, bit rate totally adjustable. The Split-and-join function of MP3 Workshop is used to montage the MP3 files which you like. In this process, you can set the encode format of the newly-created MP3 files at any time convenient. As to the CD rip function of MP3 Workshop, it can easily convert your beloved Audio CD tracks into MP3 or Wave files. CD burning function will use your favorite mp3s or wave files to burn your own Audio CD, support most of the popular CD writers.


MP3 Player/Manager

mp3play.jpg (38151 bytes)
  • MP3 Player/Manager
    MP3 Workshop executes the classify management on the basis of Projects. You must create a project before any MP3 files of this kind can be added into. Press Projects button to create a new project name then click Add button to add the MP3 files that you like. You can add a directory in one time, the program will automatically add all MP3 files under this directory into the project. Change the playing order of the MP3 files by up and down arrow.
  • MP3 Tag name Editor
     tagedit.jpg (28705 bytes)

Choose one MP3 in the MP3 list, click Tag Edit button and you can revise the Title, Artist, Album, Year, Genre, Comment information of this MP3 file. You may set the content of the default tag beforehand (please refer to Default Settings/Default tag name) or write these information into Default tag. Just press Update button and these information will be written into this MP3.


MP3 Convert

MP3 Wav Converter

mp3convert.jpg (33340 bytes)

Why you need convert MP3 to Wav or convert wav to MP3?

  • Create CD compatible WAV files so you can burn them on a CD.
  • Convert MP3s to WAV so you can edit them in a sound editor.
  • Convert your custom WAV creations into MP3.
  • Convert your MP3s to lower or higher quality format MP3 files.

How to use the MP3 Wav Converter?

the Convert function will automatically identify MP3 or Wav file, convert Wav into MP3 or vice versa. What you need is just a click on the Add File button, then you will find the file which you'd like to convert in the arisen file selection dialog box.

  • Output directory:
    All the newly created MP3 or Wave files after conversion will be saved in the output directory which you can set up. The default output directory is set in the Default Settings. The name of the converted files remain unchanged.
  • Output Music Settings: MP3 or Wave
    You can set the encoding/decoding information for the created MP3 and Wave files. Click sample rate, bit rate, channel information list and select the output MP3 encoding settings. All Wave files decoded from MP3 will remain MP3    's channel information, sample rate.
  • Write default tags to new mp3:
    It is up to you whether to write default tag name information into the newly created MP3 files. Please refer to Default Tag name Edit.
  • Overwrite existing file
    During conversion, if you choose overwrite existing file, then the program will overwrite files bearing the same name, if you choose not, there will be a prompt whether to overwrite.
  • Start to convert
     converting.jpg (19662 bytes)

after all the setting is done, press Start button to convert the files in the list. You can cancel the conversion by pressing Cancel button any time during conversion.


MP3 Cut

mp3split.jpg (43078 bytes)

The MP3 Cut function enable you to cut MP3 files in batch process, the cutting is carried out according to your start time and end time and after the cutting, there will be newly created MP3 or Wave.

With the function of Add MP3 and Add projects, you can add any MP3 file to the MP3 Files list. Click on the MP3 files that you'd like to split, then drag or click to change the start time and end time or you may directly input the start time and end time through keyboard by input the cutting time segment within the start time or end time. After input, only when Enter in pressed will the Scroll bar of the Start time and End time function. You can set various start time and end time for the MP3 files in the list, the program will process them in one step.

  • Output directory
    All newly created MP3 or Wave files after cutting will be saved in the output directory which you can set up. The default output directory is set in the Default Settings. The name of the cutting files remain unchanged.
  • Output Music Settings: MP3 or Wave
    You can set the encode/decode information for the cutting MP3 and Wave. Click Channel information, sample rate and bit rate list and set the mp3 output settings. All Wave files decoded from MP3 will remain MP3    ¡¯s channel information, sample rate.
  • Write default tags to new mp3
    It is up to you whether to write default tag name information into the newly cutting MP3 files. Please refer to Default Tag name Edit.
  • Overwrite existing file
    During splitting, if you choose overwrite existing file, then the program will overwrite files bearing the same name, if you choose not, there will be a prompt whether to overwrite.
  • Start to split

     splitting.jpg (19196 bytes)

After all the setting is done, press Start button to cut the files in the list. You can cancel the cutting by pressing Cancel button any time during cutting.


MP3 Combine

mp3join.jpg (40566 bytes)

Combine function enable you to merge any amount MP3 files into one MP3 or Wave file. Just add MP3 files into MP3 Files list and adjust the file order by Up, Down key, you can merge hours of MP3 files into one single file.)

  • Output file name
    The merged MP3 or wave file will be saved in the designated folder, you can decide by yourself the position and name of the merged file.
  • Output Music Settings: MP3 or Wave
    You can set the encode/decode information for the MP3 and Wave after combining, Click MP3 Encoding Settings and the setting of MP3 encoding begins. Please refer to Default settings/ MP3 encoding Settings. All Wave files decoded from MP3 will remain MP3    ¡¯s channel information, sample rate.
  • Write default tags to new mp3
    It is up to you whether to write default tag name information into the newly joined MP3 files. Please refer to Default Tag name Edit.
  • Overwrite existing file
    During combining, if you choose overwrite existing file, then the program will overwrite files bearing the same name, if you choose not, there will be a prompt whether to overwrite.

  • Start to combine

     joining.jpg (18332 bytes)

Press the Start button and starts the combining/merging of the files in the list. As the combining/merge program needs to process MP3 encoding of big files, the more the files, the longer the time will take for merging and encoding. That depends on your computer performance.


CD Ripper

cdripper.jpg (41810 bytes)

CD Ripper also called audio grabber, it support multi CD-Rom, with the CD rip function, you can convert Audio CD tracks which you like to MP3 or wave files.

  • CD Player

    • Insert a Audio CD into CD-Rom, select one CD-Rom( if you have more than one CD-Rom ), and click on any track you like with the mouse and press Play/Stop button to start playing the CD.

  • rip CD to mp3 or wave

     ripping.jpg (18431 bytes)

After all the set is done, choose from the CD tracks list the tracks which you want to rip, all the tracks you have chosen will be converted to MP3 or wave files just in one time.

¡¡


Audio CD Burn

CD burning function enable you to burn audio CD with your own mp3s or wave files. Just add MP3 / Wave files into burning Files list and adjust the file order by Up, Down key, (only high quality mp3,wave files can be burn). Pay attention to totaltime, most audio CD is 74min or 80min.

  • Start to burn

  • a burn dialog show the your CD-Writer Driver information, select your burn speed. Volume ID is the CD title of your burned Audio CD. If you select Test Mode, it will not really burn tracks to your CD, only for testing.
  • Use Burn Proof if possible to prevent buffer under-runs...the drive must support this feature
  • Visit our website http://www.audio2x.com for lastest supported CD Writers.


Default Settings

  • Default MP3 tag name settings

     defaulttag.jpg (23941 bytes)

Setting of MP3 Workshop XP's default Tag name which includes MP3 title, Artist, Album, Year, Genre, Comments and other information is very easy. So when you revise, convert and montage the new-created MP3, you can optionally write these default tag name information into MP3. This function is extremely useful when process large amount of mp3s , you don't need to input tag name for every MP3, just a few touches will do.

  • Other settings

     othersettings.jpg (18699 bytes)

When using Convert, split, join, CD rip function, you are required to select a deposit directory for the newly created MP3 or Wave files. Here the Default output directory is used to set up these directories. The default directory is C:\Music


Why register?

  • Why register?

This software is shareware and is supported by your registrations. Your support will help us create even better and easier-to-use software. Plus, registered users are entitled to free technical support and a healthy conscience!

  • Limitation before you register

Before Registration, you can only try 20-files-usage in functions of conversion, cut, combine and audio CD rip, burn 6 songs one time in function of burning, but you can use MP3 player and manager freely.

  • Other Benefits of Registration

1. Unlimited conversions and usage!
2. Unlimited upgrades and free support.
(For more lastest free benefits, please visit our website http://www.audio2x.com )


How to order?

There are three ways to order MP3 Workshop XP:

1.The fastest way ot order is directly online with our SECURE SERVER. Keep in mind that when you use our order form on our Secure Server, once your order is accepted, you will receive an email confirmation of the order. After that you will receive an email named as "Your Software Registration Key - <your email >" within 24 hours.

2. You can use your credit card and order by phone or fax. When you order through our order phone/fax, your software registration code will still be e-mailed to you. Remember to give the operator your correct e-mail address.

3. If you feel uncomfortable making a credit card purchase or, perhaps, you don't have a credit card, then you may send in a check or money order. (If you live outside of the U.S., please send an international money order.)

Keep in mind that when you use our order form on our Secure Server, we will e-mail you the registration code within 24 hours, but if you did not receive it from us after 24 hours, your mail may have lost in transit. So please send us a mail to registration@audio2x.com including your order name, order e-mail, address and other information when you order. We will resend your registration information to you again.

Click here to visit our web site for more information and receive your special offer.


How to register?

register.jpg (21010 bytes)

After we have received your order, we will send you a E-mail entitled with "Your Software Registration key - <your email >" to your appointed mail box. This letter contains your user name and registration key.
On your receiving of this letter, run MP3 Workshop XP, and when you click "register" button there will appear the above-mentioned "registration dialog" where you are to input your user name and registration key that you have just received. please remember that you must input the exactly the user name and registration key that you received, and both user name and registration key are case sensitive. When you finish the input of both£¬press "Register" button, and you are now a formally registered user, there is no limitation for your use of Mp3 Workshop XP.

IMPORTANT: You had better copy and paste the user name and registration key to the registration dialog and DON'T type it manually because it's difficult to distinguish the letter "l" ( lower case of "L") from "1" (one) and "o" from "0" (zero), etc.

If any problem, please feel free to contact us by sending email to registration@audio2x.com


Lost Registration Code Policy

If you register and, for whatever reason, you do not receive an e-mail with a registration code or if you have reformatted your hard drive and cannot find your registration code, simply visit the web site at http://www.audio2x.com/support.htm to submit a request. We will resend your code as soon as possible. or just send us an email to registration@audio2x.com, including your order name, order email, address and your MP3 Workshop Version, we will check our database for your information and resend your code.


System Requirement

System requirement

  • at least Pentium or K6

  • 65536 color video card best 800x600

  • 64M RAM

  • CD-ROM connected to IDE/ SCSI bus.

  • Enough harddisk space to store converted mp3 or wave files.(because a normal Stereo,16bit wave file song will be about 50M.)

  • Sound Card

  • MP3 Workshop XP runs on Microsoft Windows 95 / 98 / Me / NT / 2000 / Xp

    •


Contact us

Our main site: http://www.Audio2x.com

comments@audio2x.com
Send us your comments! We'd love to hear from you!

sales@audio2x.com
If you have order problems and questions, let us help you.

registration@audio2x.com
If you do not get your registration key in a timely manner or if you've lost it, please let us know. Please include your name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

support@audio2x.com
Check our Frequently Asked Questions(FAQs). Most likely your question or problem is already answered there. If it is not, or if you just need more help, then send email to this address and let us help you.

affiliates@audio2x.com
Check our affiliates program information pages and frequently asked questions for more information. If you still experience any problems,please email to this e-mail.

biz@audio2x.com
Currently MP3 Workshop is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various levels of cooperation.

webmaster@audio2x.com
If you have any problem to visit our website http://www.audio2x.com, please let us know.


License Agreement

MP3 Workshop XP End-User Software License Agreement

1) MP3 Workshop XP is a shareware. The downloaded package is a full function version, but before registration, ONLY 20 files can be processed and burn 6 songs one time. You can distribute the downloaded unregistered copy of MP3 Workshop without any modification in any way you like but you can't distribute any of your registration name, registration code and other registration information or any crack program with it.

2) All audio and other content accessed through MP3 Workshop XP is the property of the applicable content owner and may be protected by applicable copyright law. This Agreement gives you no rights to such content. Don't use this software to copy CD audio data if you have no rights to do with it.

3) MP3 WORKSHOP XP IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE AT YOUR OWN RISK. THE AUTHOR WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

4) The AKRIP is a freeware project, its source code is restricted by the the GNU LIBRARY GENERAL PUBLIC LICENSE.

5) Other product and company names appearing in this product and materials are used for identification purposes only and may be trademarks or registered trademarks of their respective companies. Registered and unregistered trademarks used in this program are the exclusive property of their respective owners.

Copyright(C) 2001-2003 Audio2x.com.

¡¡